## xblast-tnt-models 20050106

=== debian/changelog ===
xblast-tnt-models (20050106-6) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint
  * Standards-Version: 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Tue, 11 Nov 2025 12:45:24 +0100

xblast-tnt-models (20050106-5) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Games team
  * d/copyright: DEP5 + review
  * d/watch:
     - version=4
     - Secure URL
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use secure URI in Homepage field.
  * Lintian-overrides: national-encoding

 -- Andreas Tille <tille@debian.org>  Sat, 08 Feb 2025 13:36:46 +0100

xblast-tnt-models (20050106-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:56 +0100

xblast-tnt-models (20050106-4) unstable; urgency=medium

  * Update my name/email address.
  * Switch to source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.6.
  * Change debian/rules to dh style.
  * Update Homepage URL.
  * Add copyright year to debian/copyright.

 -- Rhonda D'Vine <rhonda@debian.org>  Fri, 08 Jan 2016 11:18:14 +0100

xblast-tnt-models (20050106-3) unstable; urgency=high

  * Make use of the http://sf.net/$project/ hack in debian/watch instead of
    chosing a mirror on our own.
  * Added Homepage source control field.
  * Bumped Standards-Version to 3.8.0, no changes needed.
  * Added rendering-sources of some models where the author doesn't accept the
    xblast team reasoning to accept the rendered images as accepted form for
    modifications. The images originally were submitted without sources,
    thanks to Bernhard R. Link for being able to offer the sources
    (closes: #512284). Urgency high as this is a RC fix targetted at lenny.
  * Added copyright informations to copyright file for above mentioned models
    to clear things up.
  * Fixed copyright information with respect to GPLv2 or later.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 06 Feb 2009 09:51:25 +0100

xblast-tnt-models (20050106-2) unstable; urgency=low

  * The "once every two releases" release.
  * Updated FSF address in copyright file.
  * Fixed watch file.
  * Bumped Standards-Version to 3.7.2, no changes needed.
  * Generate md5sum file.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 21 Aug 2007 18:14:19 +0200

xblast-tnt-models (20050106-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 07 Jan 2005 13:25:30 +0100

xblast-tnt-models (20040907-1) unstable; urgency=low

  * Initial Release.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 08 Sep 2004 12:30:48 +0200
