=== debian/control ===
Source: xblast-tnt-models
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Rhonda D'Vine <rhonda@debian.org>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/games-team/xblast-tnt-models
Vcs-Git: https://salsa.debian.org/games-team/xblast-tnt-models.git
Homepage: https://xblast.sourceforge.net/

Package: xblast-tnt-models
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: player models for xblast-tnt
 XBlast is a multi-player arcade game inspired by the video/computer game
 Bomberman (Dynablaster). This package contains the player models needed for
 the game; both for the regular version and the mini version.
